--- makefile.orig	2001-07-13 00:01:39.000000000 +0200
+++ makefile    	2016-04-10 14:09:43.037824328 +0200
@@ -20,13 +20,13 @@
 # Last Updated:  May 9, 1994.
 
 SHELL = /bin/sh
-F77 = f77 
+F77 = pgfortran
 # F77 = f77 
 # AR = ar rcv 
 AR = ar -rcv 
 # OPT = -c 
 # OPT = -c -static -64 -mips4 -O3 -r10000
-OPT = -c -O
+OPT = -c -O3
 
 # Cray options
 #F77 = cf77
